body {
    margin: 0;
    font-family: Arial, sans-serif;
    line-height: 1.6;
    background-color: #1a1a1a;
}

header {
    background: radial-gradient(circle, rgba(120,120,180,100%) 0%, rgba(255,255,255,0) 90%);
    height: 150px;
    border-bottom: 2px solid #4c4c4c;

    display: flex;
    justify-content: center; /* Horizontal center */
    align-items: center;     /* Vertical center */
}

.logo {
    max-height: 250px;
    width: auto;
}

main {
    padding: 40px;
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
}

h2 {
    color: #fff;
}
